{
  config,
  pkgs,
  ...
}: {
  environment.systemPackages = with pkgs; [
    atop
    btop
    btrfs-progs
    compsize
    dig
    du-dust
    fd
    ftop
    htop
    librespeed-cli
    nix-du
    tmux
    vim
  ];
}
